## fonts-takao 003.02.01

=== debian/changelog ===
fonts-takao (003.02.01-9ubuntu3) vivid; urgency=medium

  * 65-fonts-takao-gothic.conf, 65-fonts-takao-pgothic.conf, 
    65-fonts-takao-mincho.conf:
    - Use generic font names instead of localized names for readability 
    - Add 'binding="strong"' inside all sections guarded by locale for 
      consistency
    - Add 'binding="strong"' for ja specific fonts "GothicBBB" and
      "Ryumin" to substitute those fonts reliably (LP: #1430339)

 -- Nobuto Murata <nobuto@ubuntu.com>  Wed, 11 Mar 2015 01:45:37 +0900

fonts-takao (003.02.01-9ubuntu2) trusty; urgency=medium

  * 65-fonts-takao-gothic.conf, 65-fonts-takao-pgothic.conf:
    Added 'binding="strong"' for sans-serif and monospace. This makes
    Takao fonts be used for Japanese despite of the new
    65-droid-sans-fallback.conf, which is included in the seeded
    fonts-droid package (LP: #1227034).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 08 Apr 2014 21:06:00 +0200

fonts-takao (003.02.01-9ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
    + Add fontconfig configuration files (moved from
      language-selector-common). 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Oct 2013 16:45:54 +0100

fonts-takao (003.02.01-9) unstable; urgency=low

  * debian/control
    - drop ttf- packages
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:09:23 +0900

fonts-takao (003.02.01-8) unstable; urgency=low

  * debian/control
    - set Multi-Arch: foreign
    - add Vcs-* field
    - set Standards-Version: 3.9.4

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Jun 2013 05:39:14 +0900

fonts-takao (003.02.01-7.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
    + Add fontconfig configuration files (moved from
      language-selector-common). 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 May 2013 12:22:46 +0100

fonts-takao (003.02.01-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * fonts-takao-mincho.preinst: Fix OTF alternative cleanup.
  * ttf-takao-*.preinst: Unregister the ttf-japanese-*.ttf alternatives.
  * fonts-takao-*.preinst: Clean up the ttf-japanese-*.ttf alternatives set up
    by ttf-takao-* in squeeze. This needs to be done in fonts-takao-* as well
    since there is no guarantee that the transitional ttf-takao-* packages
    were installed and did clean this up. Since new installations of
    fonts-takao-* cannot be distinguished from "upgrades" from ttf-takao-*
    this needs to be run on new installations, too.  (Closes: #700054)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2013 14:36:53 +0100

fonts-takao (003.02.01-7ubuntu3) raring; urgency=low

  * Fix syntax error 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Feb 2013 14:49:16 +0000

fonts-takao (003.02.01-7ubuntu2) raring; urgency=low

  * Add fontconfig configuration files (moved from language-selector-common). 
  * Add some LANG guards and remove 'strong' binding.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Feb 2013 11:16:51 +0000

fonts-takao (003.02.01-7ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
  * Add misc:Pre-Depends to -pgothic too

 -- Iain Lane <iain.lane@canonical.com>  Mon, 22 Oct 2012 17:13:45 +0100

fonts-takao (003.02.01-7) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-takao-*.install,lintian*
    - remove unused overrides
  * debian/copyright
    - set "copyright-format 1.0"

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 04:14:11 +0900

fonts-takao (003.02.01-6) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.3
    - set ttf-takao{,-gothic,-mincho} as "Priority: extra"
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 15:47:24 +0900

fonts-takao (003.02.01-5ubuntu1) precise; urgency=low

  * Package split for Ubuntu Live CD: split out TakaoPGothic.ttf from
    fonts-takao-gothic into fonts-takao-pgothic, corresponding to the change
    to the former ttf-takao source package. Also provide a transitional
    ttf-takao-pgothic package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Dec 2011 14:31:38 +0100

fonts-takao (003.02.01-5) unstable; urgency=low

  * rename package
  * update README.Debian
  * debian/fonts-takao-{gothic,mincho}.install
    - adjust install path
    - add lintian overrides
  * debian/control
    - set Standards-Version: 3.9.2
  * debian/copyright
    - update to DEP5 style
    - update debian/* license to BSD-3-clause (Closes: #625749)

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2011 23:11:10 +0900

ttf-takao (003.02.01-4) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/ttf-takao-{mincho,gothic}.preinst
    - fix bashism, thanks to Garrett McLean <gmclean@gmail.com>
      (Closes: #607496)

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Dec 2010 08:53:18 +0900

ttf-takao (003.02.01-3) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/ttf-takao-{mincho,gothic}.preinst
    - check previously introduced broken alternatvies and remove it.
      Thanks to Ryo IGARASHI <rigarash@gmail.com> (Closes: #607046)
  * debian/control
    - bump up "Standards-Version: 3.9.1"

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 13:56:21 +0900

ttf-takao (003.02.01-2) unstable; urgency=low

  [ Hideki Yamane ]
  * fix "/usr/share/fonts/truetype/ttf-japanese-mincho._o_tf is installed in

