=== debian/watch ===
version=3
http://launchpad.net/takao-fonts/+download .*/takao-fonts-ttf-([0-9.]+)\.tar\.gz
