## fonts-takao 00303.01

=== debian/changelog ===
fonts-takao (00303.01-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
    + Add fontconfig configuration files (moved from
      language-selector-common). 

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Oct 2019 22:30:13 -0700

fonts-takao (00303.01-3) unstable; urgency=medium

  * debian/control
    - set Vcs-* to salsa.debian.org
    -  set Standards-Version: 4.4.0
    -  use dh12
    - set Rules-Requires-Root: no
  * debian/rules: use default compression
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
  * debian/copyright
    - use https
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 14:35:17 +0900

fonts-takao (00303.01-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
    + Add fontconfig configuration files (moved from
      language-selector-common). 

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Jul 2017 23:43:11 -0700

fonts-takao (00303.01-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4
  * debian/copyright
    - update copyright year
  * add debian/source/lintian-overrides to ignore bogus lintian check

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Jul 2017 21:42:42 +0900

fonts-takao (00303.01-1ubuntu2) zesty; urgency=medium

  * TakaoExGothic.ttf no longer present upstream, drop from packaging.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Jan 2017 08:41:50 -0800

fonts-takao (00303.01-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + split out TakaoPGothic.ttf from fonts-takao-gothic into
      fonts-takao-pgothic
    + Add fontconfig configuration files (moved from
      language-selector-common). 

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Jan 2017 07:34:36 -0800

fonts-takao (00303.01-1) unstable; urgency=medium

  * Imported Upstream version 00303.01

 -- Hideki Yamane <henrich@debian.org>  Fri, 10 Jul 2015 22:31:00 +0900

fonts-takao (003.02.01-10) unstable; urgency=medium

  * update debian/watch, thanks to Nobuto Murata <nobuto@ubuntu.com>
    (Closes: #779946)
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jul 2015 22:53:58 +0900
