=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Jun Kobayashi <jkbys@ubuntu.com>, Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 10)
+Standards-Version: 4.4.0
 Homepage: https://launchpad.net/takao-fonts
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-takao/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-takao.git;a=summary
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-takao.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-takao
+Rules-Requires-Root: no
 
 Package: fonts-takao
 Architecture: all
